/* ordered lists with roman numerals */


.field-name-body ol.upper-roman li::before {
	content: counter(table-ol, upper-roman) ".";
}
	
/* 'back to top' indicator */
#block-os-pages-main-content #node-289181 p.localnavtop { font-size: 0.8em; }

h2#bMSNumber { background-color: #CAE2E8; margin-bottom: 0.4em; padding: 0.2em 0 0.2em 0.2em; }

/* h4 headings */
.field-type-text-with-summary h4 {
       font-size: 20px !important;

/* Unordered lists on bMS pages will not have bullets unless specially marked */
.field-name-body ul li::before {
	content: none;
}

#block-os-pages-main-content #node-289181 ul.contlist li::before {
	content: none;
}

#block-os-pages-main-content #node-289181 ul	{ 
	list-style-type: none;
	margin-bottom: 1 em; 
 }
 
 #block-os-pages-main-content #node-289181 ul li { 
	list-style-type: none;
/*	margin: 0 0 0 5em; 
	padding: 0; */
 }
	
#block-os-pages-main-content #node-289181 ul.contlist 	{
	list-style-type: none;
    padding-left: 2.5em;
	text-indent: 0em;
}

#block-os-pages-main-content #node-289181 ul.contlist li 	{
	text-indent: -2.5em; 
	list-style-type: none;
}

 #block-os-pages-main-content #node-289181 ul.contlist ul	{
	margin-top: 0;
	margin-bottom: 0;
/*	padding: 0 0 0 0em;
	text-indent: 0em;
	list-style-type: none; */
}

#block-os-pages-main-content #node-289181 ul.contlist li ul li	{
	list-style-type: disc;
	text-indent: 0em;
}

/* Lists that we want to be bulleted */
/* #block-os-pages-main-content ul.bulleted, */
#block-os-pages-main-content 
.field-item .content ul.bulleted li	{ 
	list-style-type: disc;
	margin-left: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
 }
 
 #block-os-pages-main-content ul.bulleted {
	margin-bottom: 1em;
	}


/* Layout for page with collections box */
/*	#maacollectionlist	{	border: 1px #cccccc solid;
								float: left; 
								margin: 0;
								padding: 0 3px 10px 9px;	
								width: 265px;	}
	
	#maacollectionlist h2	{ margin-bottom: 5px;
							  padding-top: 1px;
							  margin-top: 5px;  }

	#maacollectionlist h3	{	margin: 0 0 10px 0;
								padding: 0;	}

#block-os-pages-main-content #maacollectionlist ul 	{	list-style-type: none;
								margin: 0;
								padding: 0;	}
								
#block-os-pages-main-content #maacollectionlist li,		
#block-os-pages-main-content #maacollectionlist p	
							{	font-size: .94em;
								line-height: 1.2em;
								margin: 0 4px 10px 0;
								padding: 0;
							}
		
	#maacatinfo		{	margin-left: 294px;	
						padding: 1px 0 10px 0;	}
						
						
	#maacatinfo p	{	font-size: .94em;
						line-height: 1.3em; 	}
						
	#intro h2 { margin-top: 16px;}
/*						 
					
	/* Links in the Collection List--special styling */
/*
	#maacollectionlist li a:link, #maacollectionlist li a:visited	{	color: black; font-weight: normal; text-decoration: underline;}
	#maacollectionlist li a:hover	{ color: black; font-weight: normal; text-decoration: underline; }

*/
/********** Layout for page without collections box **********************/

/*	div#maacathistory	{	
							float: left;
							font-size: 0.94em;
							line-height: 1.2em; 
							margin: 0;
							padding: 0px 0 10px 0px;	
							width: 250px; }
							
	#block-os-pages-main-content  #maacathistory h2		
				{			line-height: 1.2em;
							padding: 0.9em 0 10px 0;
							margin: 0;	}
							

	div#maacatorg	{	font-size: 0.94em;
						line-height: 1.2em;
						margin-left: 285px;
						padding: 0px 0 10px 0;	}
						
	#block-os-pages-main-content  #maacatorg h2		
				{			line-height: 1.2em;
							padding: 0.9em 0 10px 0;
							margin: 0;	}
							

						
	#maacathistory ul	{	list-style-type: none;		
							margin-left: 0;
							padding-left: 0px; *//*smaller values and the bullets are truncated by IE6 */
/*						}
						
	#maacathistory a:link, #maacathistory a:visited, #maacathistory a:hover
						{	font-size: 1em; line-height: 1.2em; }
						
*/												
/*************************************************************************/
/* Layouts for things that are in tables */


#block-os-pages-main-content table.falist	{	clear: both;
				border-collapse: collapse;
				border-left: thin solid #cccccc;
				border-spacing: 0;
				font-size: .94em;
				font-weight: normal;
				margin-top: 10px;
				}
				
#block-os-pages-main-content table.falist th, #block-os-pages-main-content table.falist td	{	border-bottom: thin solid #cccccc; 
					border-right: thin solid #cccccc; 
					line-height: 110%;
					margin: 0;
					padding: 6px 2px 6px 2px;}

#block-os-pages-main-content table.falist	th	{	background-color: #cae2e8; 
				border-top: thin solid #cccccc;
				font-weight: bold;
				text-align: center;
				vertical-align: middle; }
			
#block-os-pages-main-content table.falist td	{	background-color: #FFFFFF;
				font-weight: normal;
				line-height: 1.3em;
				text-align: left;
				vertical-align: top;
			}
		
#block-os-pages-main-content .falist a:link, 
#block-os-pages-main-content .falist a:visited, 
#block-os-pages-main-content .falist a:hover  {	font-weight: normal; }


/*************************************************************************/
/* Tables within finding aids */

#block-os-pages-main-content table, #block-os-pages-main-content th, #block-os-pages-main-content td	{	
				border-style: none; 
				}

/* Other styles used in finding aids */
#block-os-pages-main-content  h3	{	/* color: black; */
					margin-top: 20px;
				}

#block-os-pages-main-content .field-type-text-with-summary  h4	{
					margin-top: 25px;
					padding-bottom: 5px;
				}

#block-os-pages-main-content  h5	{ margin-bottom: 0.5em; margin-top: 0.5em; text-align: left; }


	
/* Indentation for definition lists in finding aids */

 #block-os-pages-main-content dt, #block-os-pages-main-content dd	{	margin-left: 0;	} 